﻿<?xml version="1.0" encoding="UTF-8"?>
<DataCompositionSchema xmlns="http://v8.1c.ru/8.1/data-composition-system/schema" xmlns:dcscom="http://v8.1c.ru/8.1/data-composition-system/common" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<dataSource>
		<name>ИсточникДанных1</name>
		<dataSourceType>Local</dataSourceType>
	</dataSource>
	<dataSet xsi:type="DataSetObject">
		<name>ДанныеПеремещениеТоваров</name>
		<field xsi:type="DataSetFieldField">
			<dataPath>УникальныйИдентификатор</dataPath>
			<field>УникальныйИдентификатор</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Уникальный идентификатор</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Источник</dataPath>
			<field>Источник</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Источник</v8:content>
				</v8:item>
			</title>
			<valueType>
				<v8:Type>xs:decimal</v8:Type>
				<v8:NumberQualifiers>
					<v8:Digits>10</v8:Digits>
					<v8:FractionDigits>0</v8:FractionDigits>
					<v8:AllowedSign>Any</v8:AllowedSign>
				</v8:NumberQualifiers>
			</valueType>
			<availableValue>
				<value xsi:type="xs:decimal">-1</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>ERP</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
			<availableValue>
				<value xsi:type="xs:decimal">1</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>УПП</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
			<availableValue>
				<value xsi:type="xs:decimal">0</value>
				<presentation xsi:type="v8:LocalStringType">
					<v8:item>
						<v8:lang>ru</v8:lang>
						<v8:content>Объекты совпадают</v8:content>
					</v8:item>
				</presentation>
			</availableValue>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Год</dataPath>
			<field>Год</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Год</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СкладОтправительНаименованиеУПП</dataPath>
			<field>СкладОтправительНаименованиеУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Склад отправитель наименование УПП</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СкладОтправительНаименованиеERP</dataPath>
			<field>СкладОтправительНаименованиеERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Склад отправитель наименование ERP</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СкладПолучательНаименованиеERP</dataPath>
			<field>СкладПолучательНаименованиеERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Склад получатель наименование ERP</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СкладПолучательНаименованиеУПП</dataPath>
			<field>СкладПолучательНаименованиеУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Склад получатель наименование УПП</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>УникальныйИдентификаторТовары</dataPath>
			<field>УникальныйИдентификаторТовары</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Уникальный идентификатор товары</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СоставERP</dataPath>
			<field>СоставERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Состав ERP: Номерклатура (Количество)</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>СоставУПП</dataPath>
			<field>СоставУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Состав УПП (Номерклатура,Количество)</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>НомерУПП</dataPath>
			<field>НомерУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Номер УПП</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>НомерERP</dataPath>
			<field>НомерERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Номер ERP</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ПредставлениеERP</dataPath>
			<field>ПредставлениеERP</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Представление ERP</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ПредставлениеУПП</dataPath>
			<field>ПредставлениеУПП</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Представление УПП</v8:content>
				</v8:item>
			</title>
		</field>
		<dataSource>ИсточникДанных1</dataSource>
		<objectName>ДанныеПеремещениеТоваров</objectName>
	</dataSet>
	<settingsVariant>
		<dcsset:name>Основной</dcsset:name>
		<dcsset:presentation xsi:type="xs:string">Основной</dcsset:presentation>
		<dcsset:settings xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows">
			<dcsset:item xsi:type="dcsset:StructureItemGroup">
				<dcsset:groupItems>
					<dcsset:item xsi:type="dcsset:GroupItemField">
						<dcsset:field>Источник</dcsset:field>
						<dcsset:groupType>Items</dcsset:groupType>
						<dcsset:periodAdditionType>None</dcsset:periodAdditionType>
						<dcsset:periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</dcsset:periodAdditionBegin>
						<dcsset:periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</dcsset:periodAdditionEnd>
					</dcsset:item>
				</dcsset:groupItems>
				<dcsset:order>
					<dcsset:item xsi:type="dcsset:OrderItemAuto"/>
				</dcsset:order>
				<dcsset:selection>
					<dcsset:item xsi:type="dcsset:SelectedItemField">
						<dcsset:field>Источник</dcsset:field>
					</dcsset:item>
				</dcsset:selection>
				<dcsset:conditionalAppearance>
					<dcsset:item>
						<dcsset:selection>
							<dcsset:item>
								<dcsset:field>Источник</dcsset:field>
							</dcsset:item>
						</dcsset:selection>
						<dcsset:filter>
							<dcsset:item xsi:type="dcsset:FilterItemComparison">
								<dcsset:left xsi:type="dcscor:Field">Источник</dcsset:left>
								<dcsset:comparisonType>Equal</dcsset:comparisonType>
								<dcsset:right xsi:type="xs:decimal">1</dcsset:right>
							</dcsset:item>
						</dcsset:filter>
						<dcsset:appearance>
							<dcscor:item xsi:type="dcsset:SettingsParameterValue">
								<dcscor:parameter>ЦветФона</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Color">#EF7070</dcscor:value>
							</dcscor:item>
						</dcsset:appearance>
					</dcsset:item>
					<dcsset:item>
						<dcsset:selection>
							<dcsset:item>
								<dcsset:field>Источник</dcsset:field>
							</dcsset:item>
						</dcsset:selection>
						<dcsset:filter>
							<dcsset:item xsi:type="dcsset:FilterItemComparison">
								<dcsset:left xsi:type="dcscor:Field">Источник</dcsset:left>
								<dcsset:comparisonType>Equal</dcsset:comparisonType>
								<dcsset:right xsi:type="xs:decimal">-1</dcsset:right>
							</dcsset:item>
						</dcsset:filter>
						<dcsset:appearance>
							<dcscor:item xsi:type="dcsset:SettingsParameterValue">
								<dcscor:parameter>ЦветФона</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Color">#A2F876</dcscor:value>
							</dcscor:item>
						</dcsset:appearance>
					</dcsset:item>
				</dcsset:conditionalAppearance>
				<dcsset:outputParameters>
					<dcscor:item xsi:type="dcsset:SettingsParameterValue">
						<dcscor:parameter>Заголовок</dcscor:parameter>
						<dcscor:value xsi:type="v8:LocalStringType">
							<v8:item>
								<v8:lang>ru</v8:lang>
								<v8:content>Перемещение товаров</v8:content>
							</v8:item>
						</dcscor:value>
					</dcscor:item>
				</dcsset:outputParameters>
				<dcsset:item xsi:type="dcsset:StructureItemGroup">
					<dcsset:order>
						<dcsset:item xsi:type="dcsset:OrderItemAuto"/>
					</dcsset:order>
					<dcsset:selection>
						<dcsset:item xsi:type="dcsset:SelectedItemFolder">
							<dcsset:lwsTitle>
								<v8:item>
									<v8:lang>ru</v8:lang>
									<v8:content>ERP</v8:content>
								</v8:item>
							</dcsset:lwsTitle>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>ПредставлениеERP</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>НомерERP</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СкладПолучательНаименованиеERP</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СкладОтправительНаименованиеERP</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СоставERP</dcsset:field>
							</dcsset:item>
							<dcsset:placement>Auto</dcsset:placement>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemFolder">
							<dcsset:lwsTitle>
								<v8:item>
									<v8:lang>ru</v8:lang>
									<v8:content>УПП</v8:content>
								</v8:item>
							</dcsset:lwsTitle>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>ПредставлениеУПП</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>НомерУПП</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СкладПолучательНаименованиеУПП</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СкладОтправительНаименованиеУПП</dcsset:field>
							</dcsset:item>
							<dcsset:item xsi:type="dcsset:SelectedItemField">
								<dcsset:field>СоставУПП</dcsset:field>
							</dcsset:item>
							<dcsset:placement>Auto</dcsset:placement>
						</dcsset:item>
						<dcsset:item xsi:type="dcsset:SelectedItemField">
							<dcsset:field>УникальныйИдентификатор</dcsset:field>
						</dcsset:item>
					</dcsset:selection>
				</dcsset:item>
			</dcsset:item>
		</dcsset:settings>
	</settingsVariant>
</DataCompositionSchema>